<html>
  <head>
    <title>A&#8212;Reality ID - Password Reset request</title>
    {{> styles}}
  </head>
  <body>
    <div class="ar-msg">
      <p>We received a request to reset your <strong>A&#8212;Reality</strong> password. Please click the button below to continue</p>
      <a href={{returnUrl}} class="ar-button ar-space-top">Reset my password</a>
      <footer class="ar-space-top">
        <p>Kind regards,</p>
        <div class="ar-footer-id-block">
          <img src="https://test-admin.a-reality.com/mstile-144x144.png" alt="A&#8212;Reality" />
          <div class="ar-footer-franchise">The A&#8212;Reality team</div>
        </div>
      </footer>
    </div>
  </body>
</html>